# Reedwainer

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Finance |
| Slot Type | Specialist |
| Scope | Shoe Weaver in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Income Area Effect | Shoe Weaver | +0.5 | Radius-based |

## Improves Buildings

- Shoe Weaver (Albion)

## Source

Albion traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a villa or officium to provide +0.5 income area effect for Shoe Weavers within range.

## Common Pitfalls

Misplaced radius leads to zero value; only affects Shoe Weavers within the building's range.
